# Insurance register

This is a test application to register an insurance register for a user.

## How it is work

### The create page 
- Is the main form to create an insurance for a user
- When the data is valid the show a notification page with the data captured, and show a timer with 15 seconds
- When the timer of 15 seconds is finish, then return to create new  insurance.

